Subject: Re: [Spridgets] generator to Alternator

From: <[email-masked]>
Date: Fri, 26 Apr 2013 22:53:28 -0700 (PDT)

Dean,
 
I converted my car in less then 1/2 hours & it looks cleaner.
I used the alternator bracket not the steel pipe
My old swoop bracket from the generator bolted right up.
I used a conversion done by many happy people.
There are a lot out there and they all work.
This one looks stock & is easy to convert over.
I got my parts from Steve at Ol Phartz Parts
 
Here is some information on the conversion.
 
I did this one except i did not like the looks of the pipe., 
 http://www.nonlintec.com/sprite/alternator/ ,
He even goes into the wiring changes needed to the regulator.
Click on the pictures & diagrams to make them bigger.
I used the adapter instead of the piece of water pipe at the rear support.
 
Bosch 13107 alternator, 78-80 Ford Fiesta: 55 AMP
https://www.napaonline.com/Catalog/CatalogItemDetail.aspx?A=PME13107_01929635
75&An=599001+101980+50026+2026036 ...
Although the NAPA web site shows this with a pulley and fan & mine came with
one.
Others told me there's was shipped without one..
They had to go back to NAPA and get one. .
 
This is what the adapter looks like:
 http://www.spridgetmania.com/LargePic.cfm?LargeImage=12g1053%2Ejpg&Item=MOUN
TING%20BRACKET%20FOR%20ALTERNATOR, .
 
Runs great ... lights are very bright.
The battery is always at full charge.
 
Vigil

--- On Fri, 4/26/13, Dean Hedin <[email-masked]> wrote:
From: Dean Hedin <[email-masked]>
Subject: Re: [Spridgets] generator/regulator - Progress
To: "'Michael Rowe'" <[email-masked]>, [email-masked]
Date: Friday, April 26, 2013, 8:05 PM

Is converting to an alternator NOT an option here?
Because if it IS an option then that is THE WAY to go.

If I still wanted to run a generator, I think I would gut the original
relay based regulator and replace it's internals with a solid state circuit.
(email me off list if you are interested in such a circuit)

Life is too short to play with points, be they in the fuel pump,
distributor, or the regulator.
It is a nice spring day out there. 

Frank's Clarici's instructions on converting to alternator...in under 2
hours.
http://pdljmpr.tripod.com/techin.htm#Electrical:

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Michael Rowe
Subject: [Spridgets] generator/regulator - Progress

Following advice, I bought a really cheap analog voltmeter, which works
where my expensive digital one does not.  If the polarity is wrong, the
needle moves backward, which makes it easy.  It is very small, so reading
are approximate.

So here's what I have found just now:
- New battery, new regulator (supposedly adjusted by Moss), new generator.
- With engine off, voltage is 12+ = fresh battery.
- Spark generator directly from battery to regulator F terminal.
- With engine on, battery voltage drops.
- With engine on, voltage at the regulator F terminal is 24v or more, which
John Twist says means the generator is not properly polarized.

So how do I polarize it?  Is it dead if it does not respond properly?
------------------------

[email-masked]

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive